RSS   Podatności dla 'Ssgbook'   RSS

2002-12-31
 
CVE-2002-2339

 

 
Cross-site scripting (XSS) vulnerability in configure.asp in Script-Shed GuestBook 1.0 allows remote attackers to inject arbitrary web script or HTML via a javascript: URL in (1) image, (2) img, (3) image=right, (4) img=right, (5) image=left, and (6) img=left tags.

 


Copyright 2021, cxsecurity.com

 

Back to Top